- id: '1634297777634'
  alias: bath lights off
  description: ''
  trigger:
  - device_id: b8318016a07e5732cd9025db3a2f8d20
    domain: zha
    platform: device
    type: remote_button_short_press
    subtype: button_1
  condition: []
  action:
  - service: light.turn_off
    target:
      entity_id: light.vanity
    data: {}
  mode: single
- id: '1661139399908'
  alias: Person Detected - Back Yard - Motion Light
  description: ''
  triggers:
  - type: motion
    device_id: aba6aa12b89879750ec6be2ca75e1895
    entity_id: binary_sensor.garage_motion_sensor_motion_detection
    domain: binary_sensor
    for:
      hours: 0
      minutes: 0
      seconds: 3
    trigger: device
  - topic: Agent [Athena]/cameras/rear_entry/object_detection/person/detected
    payload: 'true'
    trigger: mqtt
  conditions:
  - type: is_illuminance
    condition: device
    device_id: aba6aa12b89879750ec6be2ca75e1895
    entity_id: sensor.garage_motion_sensor_illuminance
    domain: sensor
    below: 50
  - condition: sun
    before: sunrise
    after: sunset
  actions:
  - target:
      entity_id: scene.backyard_alert
    metadata: {}
    action: scene.turn_on
    data: {}
  - delay:
      hours: 0
      minutes: 1
      seconds: 0
      milliseconds: 0
  - target:
      entity_id: scene.backyard_normal
    metadata: {}
    action: scene.turn_on
    data: {}
  mode: restart
- id: '1661386100452'
  alias: at dusk
  description: ''
  triggers:
  - event: sunset
    trigger: sun
  conditions: []
  actions:
  - target:
      entity_id: scene.nighttime_normal
    metadata: {}
    action: scene.turn_on
    data: {}
  - action: switch.turn_on
    metadata: {}
    data: {}
    target:
      device_id: 76c0a0e894ff92aac3461429a5e5e0b6
    enabled: false
  - action: cover.close_cover
    metadata: {}
    data: {}
    target:
      entity_id: cover.front_room_blinds
  mode: single
- id: '1662697063215'
  alias: at dawn
  description: ''
  triggers:
  - event: sunrise
    offset: 0
    trigger: sun
  conditions: []
  actions:
  - target:
      entity_id: scene.daytime_normal
    metadata: {}
    action: scene.turn_on
    data: {}
  - metadata: {}
    data: {}
    target:
      entity_id:
      - automation.backyard_motion_light_2
      - automation.front_yard_person_detected
    action: automation.turn_on
  - action: cover.open_cover
    metadata: {}
    data: {}
    target:
      entity_id: cover.front_room_blinds
  mode: single
- id: '1672727297478'
  alias: bath lights on
  description: ''
  trigger:
  - device_id: b8318016a07e5732cd9025db3a2f8d20
    domain: zha
    platform: device
    type: remote_button_short_press
    subtype: button_4
  condition: []
  action:
  - service: light.turn_on
    target:
      entity_id: light.vanity
    data:
      kelvin: 4000
      brightness_pct: 25
  mode: single
- id: '1672727402473'
  alias: bath lights brighter
  description: ''
  trigger:
  - device_id: b8318016a07e5732cd9025db3a2f8d20
    domain: zha
    platform: device
    type: remote_button_short_press
    subtype: button_3
  condition: []
  action:
  - service: light.turn_on
    data:
      brightness_step_pct: 5
    target:
      entity_id: light.vanity
  mode: single
- id: '1672727480201'
  alias: bath lights dimmer
  description: ''
  trigger:
  - device_id: b8318016a07e5732cd9025db3a2f8d20
    domain: zha
    platform: device
    type: remote_button_short_press
    subtype: button_2
  condition: []
  action:
  - service: light.turn_on
    target:
      entity_id: light.vanity
    data:
      brightness_step_pct: -5
  mode: single
- id: '1672727534313'
  alias: bath lights plum
  description: ''
  trigger:
  - device_id: b8318016a07e5732cd9025db3a2f8d20
    domain: zha
    platform: device
    type: remote_button_double_press
    subtype: button_3
  condition: []
  action:
  - service: light.turn_on
    data:
      brightness_pct: 50
      color_name: plum
    target:
      entity_id: light.vanity
  - service: light.turn_on
    target:
      entity_id: light.vanity
    data:
      color_name: plum
  mode: single
- id: '1672727589488'
  alias: bath lights warm white
  description: ''
  trigger:
  - device_id: b8318016a07e5732cd9025db3a2f8d20
    domain: zha
    platform: device
    type: remote_button_double_press
    subtype: button_4
  condition: []
  action:
  - service: light.turn_on
    data:
      kelvin: 2700
    target:
      entity_id: light.vanity
  mode: single
- id: '1683350354655'
  alias: Person Detected - Front Yard - Motion Light
  description: ''
  triggers:
  - type: motion
    device_id: 5b18788902b18f38a64cbe2787aa0343
    entity_id: binary_sensor.driveway_motion_sensor_motion_detection
    domain: binary_sensor
    for:
      hours: 0
      minutes: 0
      seconds: 2
    trigger: device
  - topic: Agent [Athena]/cameras/full_frontal/object_detection/person/detected
    payload: 'true'
    trigger: mqtt
  conditions:
  - type: is_illuminance
    condition: device
    device_id: 5b18788902b18f38a64cbe2787aa0343
    entity_id: sensor.driveway_motion_sensor_illuminance
    domain: sensor
    below: 50
  - condition: sun
    before: sunrise
    after: sunset
  actions:
  - target:
      entity_id: scene.front_yard_alert
    metadata: {}
    action: scene.turn_on
    data: {}
  - delay:
      hours: 0
      minutes: 1
      seconds: 0
      milliseconds: 0
  - target:
      entity_id: scene.front_yard_normal
    metadata: {}
    action: scene.turn_on
    data: {}
  mode: restart
- id: '1683497943655'
  alias: Person Detected - Back Yard - Notify (Image)
  description: ''
  trigger:
  - platform: mqtt
    topic: agent/camera/rear_entry/object_detection/person/detected/image
  condition: []
  action:
  - service: notify.adris_mobile_devices
    data_template:
      message: '{{ trigger.payload }}'
      title: Person detected in Back Yard
  - delay:
      hours: 0
      minutes: 1
      seconds: 0
      milliseconds: 0
  mode: single
  max_exceeded: silent
- id: '1683498157728'
  alias: Person Detected - Front Yard - Notify (image)
  description: ''
  trigger:
  - platform: mqtt
    topic: agent/camera/full_frontal/object_detection/person/detected/image
  condition: []
  action:
  - service: notify.adris_mobile_devices
    data_template:
      message: '{{ trigger.payload }}'
      title: Person detected in Front Yard
  - delay:
      hours: 0
      minutes: 1
      seconds: 0
      milliseconds: 0
  mode: single
  max_exceeded: silent
- id: '1684741441916'
  alias: atmosphere effect 1
  description: ''
  trigger:
  - device_id: 6c7dfb43f3f808a5498864911e8ab1ab
    domain: zha
    platform: device
    type: remote_button_double_press
    subtype: button_4
  condition: []
  action:
  - service: light.turn_on
    data:
      effect: colorloop
    target:
      device_id: d704f6fc8ce7c22cc49e79db0bc96ba2
  mode: single
- id: '1684741637840'
  alias: atmosphere hot pink
  description: ''
  trigger:
  - device_id: 6c7dfb43f3f808a5498864911e8ab1ab
    domain: zha
    platform: device
    type: remote_button_short_press
    subtype: button_4
  condition: []
  action:
  - service: light.turn_on
    data:
      rgb_color:
      - 197
      - 27
      - 87
      brightness_pct: 15
    target:
      device_id: d704f6fc8ce7c22cc49e79db0bc96ba2
  mode: single
- id: '1684741696773'
  alias: atmosphere off
  description: ''
  trigger:
  - device_id: 6c7dfb43f3f808a5498864911e8ab1ab
    domain: zha
    platform: device
    type: remote_button_short_press
    subtype: button_1
  condition: []
  action:
  - service: light.turn_off
    data:
      transition: 3
    target:
      device_id: d704f6fc8ce7c22cc49e79db0bc96ba2
  mode: single
- id: '1684741914422'
  alias: atmosphere brighter
  description: ''
  trigger:
  - device_id: 6c7dfb43f3f808a5498864911e8ab1ab
    domain: zha
    platform: device
    type: remote_button_short_press
    subtype: button_3
  condition: []
  action:
  - service: light.turn_on
    data:
      brightness_step: 50
    target:
      device_id: d704f6fc8ce7c22cc49e79db0bc96ba2
  mode: single
- id: '1684741987579'
  alias: atmosphere dimmer
  description: ''
  trigger:
  - device_id: 6c7dfb43f3f808a5498864911e8ab1ab
    domain: zha
    platform: device
    type: remote_button_short_press
    subtype: button_2
  condition: []
  action:
  - service: light.turn_on
    data:
      brightness_step: -50
    target:
      device_id: d704f6fc8ce7c22cc49e79db0bc96ba2
  mode: single
- id: '1701920566517'
  alias: bedroom heater - turn off
  description: ''
  trigger:
  - platform: state
    entity_id:
    - binary_sensor.bedroom_occupancy
    to: 'off'
    for:
      hours: 0
      minutes: 10
      seconds: 0
  - platform: numeric_state
    entity_id:
    - sensor.bedroom_temperature
    above: 76
  condition:
  - condition: device
    type: is_on
    device_id: 67f15e6edfde039737a4c9d6a6681f67
    entity_id: e9d081ac50cea2f44e46db5da9d5bd8c
    domain: switch
  action:
  - type: turn_off
    device_id: 67f15e6edfde039737a4c9d6a6681f67
    entity_id: e9d081ac50cea2f44e46db5da9d5bd8c
    domain: switch
  mode: restart
- id: '1701920655754'
  alias: bedroom heater - turn on
  description: ''
  trigger:
  - platform: state
    entity_id:
    - binary_sensor.bedroom_occupancy
    to: 'on'
    for:
      hours: 0
      minutes: 1
      seconds: 0
  condition:
  - condition: device
    type: is_off
    device_id: 67f15e6edfde039737a4c9d6a6681f67
    entity_id: e9d081ac50cea2f44e46db5da9d5bd8c
    domain: switch
  - condition: numeric_state
    entity_id: sensor.bedroom_temperature
    below: 75
  action:
  - type: turn_on
    device_id: 67f15e6edfde039737a4c9d6a6681f67
    entity_id: e9d081ac50cea2f44e46db5da9d5bd8c
    domain: switch
  mode: restart
- id: '1701925119967'
  alias: Basement Heater - turn off
  description: ''
  trigger:
  - platform: state
    entity_id:
    - binary_sensor.basement_occupancy
    to: 'off'
    for:
      hours: 0
      minutes: 10
      seconds: 0
  - platform: numeric_state
    entity_id:
    - sensor.basement_temperature
    above: 79
  condition:
  - condition: device
    type: is_on
    device_id: 4eb7fdd03a888dcc0f7fb12d4ed0c3a8
    entity_id: c9bb3b0cbbd237932ab5e7756c62fa5b
    domain: switch
  action:
  - type: turn_off
    device_id: 4eb7fdd03a888dcc0f7fb12d4ed0c3a8
    entity_id: c9bb3b0cbbd237932ab5e7756c62fa5b
    domain: switch
  mode: restart
- id: '1701925928151'
  alias: Basement Heater - Turn On
  description: ''
  trigger:
  - platform: state
    entity_id:
    - binary_sensor.basement_occupancy
    to: 'on'
    for:
      hours: 0
      minutes: 1
      seconds: 0
  condition:
  - condition: device
    type: is_off
    device_id: 4eb7fdd03a888dcc0f7fb12d4ed0c3a8
    entity_id: c9bb3b0cbbd237932ab5e7756c62fa5b
    domain: switch
  - condition: numeric_state
    entity_id: sensor.basement_temperature
    below: 75
  action:
  - type: turn_on
    device_id: 4eb7fdd03a888dcc0f7fb12d4ed0c3a8
    entity_id: c9bb3b0cbbd237932ab5e7756c62fa5b
    domain: switch
  mode: restart
- id: '1701926451013'
  alias: Office Heater - Turn On
  description: ''
  trigger:
  - platform: state
    entity_id:
    - binary_sensor.office_occupancy
    to: 'on'
    for:
      hours: 0
      minutes: 1
      seconds: 0
  condition:
  - condition: device
    type: is_off
    device_id: b197587a819cb3751beaa2b3faee02db
    entity_id: b9f0abd6c0e496381c4d99ea79497464
    domain: switch
  - condition: numeric_state
    entity_id: sensor.office_temperature
    below: 75
  action:
  - type: turn_on
    device_id: b197587a819cb3751beaa2b3faee02db
    entity_id: b9f0abd6c0e496381c4d99ea79497464
    domain: switch
  mode: restart
- id: '1701926625524'
  alias: Office Heater - Turn Off
  description: ''
  trigger:
  - platform: state
    entity_id:
    - binary_sensor.office_occupancy
    to: 'off'
    for:
      hours: 0
      minutes: 10
      seconds: 0
  - platform: numeric_state
    entity_id:
    - sensor.office_temperature
    above: 77
  condition:
  - condition: device
    type: is_on
    device_id: b197587a819cb3751beaa2b3faee02db
    entity_id: b9f0abd6c0e496381c4d99ea79497464
    domain: switch
  action:
  - type: turn_off
    device_id: b197587a819cb3751beaa2b3faee02db
    entity_id: b9f0abd6c0e496381c4d99ea79497464
    domain: switch
  mode: restart
- id: '1708275177795'
  alias: Person Detected - Back Yard - Notify
  description: ''
  triggers:
  - topic: Agent [Athena]/cameras/rear_entry/object_detection/person/detected
    trigger: mqtt
  conditions: []
  actions:
  - data:
      message: Person detected in Back Yard
    action: notify.adris_mobile_devices
  - delay:
      hours: 0
      minutes: 1
      seconds: 0
      milliseconds: 0
  mode: single
  max_exceeded: silent
- id: '1708275331842'
  alias: Person Detected - Front Yard - Notify
  description: ''
  triggers:
  - topic: Agent [Athena]/cameras/full_frontal/object_detection/person/detected
    trigger: mqtt
  conditions: []
  actions:
  - data:
      message: Person detected in Front Yard
    action: notify.adris_mobile_devices
  - delay:
      hours: 0
      minutes: 1
      seconds: 0
      milliseconds: 0
  mode: single
  max_exceeded: silent
- id: '1710120520332'
  alias: Basement Stairs - Motion Light
  description: ''
  trigger:
  - type: motion
    platform: device
    device_id: 4f946caefed3387d7611bcdaad8a4601
    entity_id: a43e6926f703edc421dc61c69449b5b5
    domain: binary_sensor
  condition: []
  action:
  - type: turn_on
    device_id: 13d8808d82e3b131cd8ed0e3b7e652ea
    entity_id: 62b25d80b0ad3cc06942bf366315d7f8
    domain: light
  - delay:
      hours: 0
      minutes: 0
      seconds: 30
      milliseconds: 0
  - type: turn_off
    device_id: 13d8808d82e3b131cd8ed0e3b7e652ea
    entity_id: 62b25d80b0ad3cc06942bf366315d7f8
    domain: light
  mode: restart
- id: '1730746416843'
  alias: turn on lava lamp
  description: ''
  triggers:
  - trigger: time
    at: '18:00:00'
  - trigger: time
    at: 06:00:00
  conditions: []
  actions:
  - type: turn_on
    device_id: 46e88c318ca4eed8d822b5d6672cb062
    entity_id: 9fabadba6787fb8d2a7537dc7a88eee8
    domain: switch
  mode: single
- id: '1730746460829'
  alias: turn off lava lamp
  description: ''
  triggers:
  - trigger: time
    at: 00:00:00
  - trigger: time
    at: '12:00:00'
  conditions: []
  actions:
  - type: turn_off
    device_id: 46e88c318ca4eed8d822b5d6672cb062
    entity_id: 9fabadba6787fb8d2a7537dc7a88eee8
    domain: switch
  mode: single
- id: '1730746572961'
  alias: unlock back door when i get home
  description: ''
  triggers:
  - trigger: zone
    entity_id: device_tracker.adri_s_gs22
    zone: zone.home
    event: enter
  conditions:
  - type: is_connected
    condition: device
    device_id: dc3ba9cbe454a194ec13bc6bdb307d4b
    entity_id: 46e6c2193f6a3bddfd2cfa14d3173ff3
    domain: binary_sensor
  actions:
  - device_id: ef1e57e6a71e669f345a9ecfc90e4b2e
    domain: lock
    entity_id: 252bd657d098084010ac62dda1c9872c
    type: unlock
  mode: single
- id: '1733714116753'
  alias: Turn off christmas treee
  description: ''
  triggers:
  - trigger: time
    at: 01:00:00
  conditions: []
  actions:
  - type: turn_off
    device_id: 76c0a0e894ff92aac3461429a5e5e0b6
    entity_id: ba2d753b350c4ef4d66a161a4a7cbdcb
    domain: switch
    metadata:
      secondary: false
  - action: cover.close_cover
    metadata: {}
    data: {}
    target:
      entity_id: cover.parlor_blinds
  mode: single
- id: '1735557244096'
  alias: agent ai_down increment counter
  description: ''
  triggers:
  - trigger: mqtt
    topic: agent/system/ai_down
  conditions: []
  actions:
  - action: counter.increment
    metadata: {}
    data: {}
    target:
      entity_id: counter.agent_ai_down_failure_counter
  mode: single
- id: '1736825165283'
  alias: set Noah is home
  description: ''
  triggers:
  - type: turned_on
    device_id: e3cc7933ccc0c72f2ecc8e1224737146
    entity_id: f781037a67686455a267bff0dd5c1347
    domain: light
    trigger: device
    for:
      hours: 0
      minutes: 30
      seconds: 0
  conditions: []
  actions:
  - action: input_boolean.turn_on
    metadata: {}
    data: {}
    target:
      entity_id: input_boolean.is_noah_home
  mode: single
- id: '1736825774161'
  alias: 'set heat if Noah is home '
  description: ''
  triggers:
  - trigger: time
    at: 06:00:00
  conditions:
  - condition: state
    entity_id: input_boolean.is_noah_home
    state: 'on'
  - condition: numeric_state
    entity_id: sensor.kroc_temperature
    below: 55
  - condition: time
    weekday:
    - mon
    - tue
    - wed
    - thu
    - fri
  actions:
  - action: climate.set_temperature
    metadata: {}
    data:
      temperature: 70
    target:
      entity_id: climate.the_heat
  - action: input_boolean.turn_off
    metadata: {}
    data: {}
    target:
      entity_id: input_boolean.is_noah_home
  mode: single
